/* ---------------------- Font ---------------------- */
@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,500,700");

body,
div,
h1,
h2,
input,
textarea,
select {
  font-family: Roboto, Verdana, Helvetica, sans-serif;
}

img.logo {
    height: 93px;
    position: relative;
    left: 6px;
}

div#wrapper {
    top: 21px;
}

body {
  height: 100%;
  overflow-x: hidden;
}

/* Navbar Styling */
.navbar.navbar-default {
  background-color: #004c9a;
  color: #fff;
}
.navbar.navbar-default.menu {
  background-color: #fff;
}
.navbar.navbar-default.menu .navbar-nav > .active > a,
.navbar.navbar-default.menu .navbar-nav > .active > a:hover,
.navbar.navbar-default.menu .navbar-nav > .active > a:focus {
  color: #fff;
  margin-top: 0px;
  font-weight: 700;
}

/* PJC 05/10/16 */
.navbar {
  min-height: 0px;
}
.navbar.navbar-default.menu .navbar-nav > .active > a,
.navbar.navbar-default.menu .navbar-nav > .active > a:hover,
.navbar.navbar-default.menu .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #405568;
  color: #2a652a !important;
  border-top: none;
  margin-top: 0px;
  font-weight: bold;
}
.navbar.navbar-default.menu .navbar-nav > li > a {
  color: #2a2a2a !important;
  background-color: transparent !important;
  font-weight: bold;
  font-size: 15px;
  text-decoration: none !important;
}

a.clickable.au-target:hover {
    color: #2a652a;
}
.navbar.navbar-default.menu button {
  color: white;
  font-weight: bold;
  width: 100%;
  padding: 3px 10px;
  font-size: 18px;
  margin: 0px;
  text-align: right;
}
.navbar.navbar-default.menu button:hover {
  background: none;
}
div#menu-navbar-collapse {
  background-image: none;
}
.navbar.navbar-default.menu button span:after {
  content: "\f0c9";
  margin: 0px 5px 0px 10px;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mini-menu {
  display: none;
  background-color: #405568;
  background-repeat: no-repeat;
  background-position: 90% -353px;
  background-size: 700px;
  color: white;
}
.mini-menu .content {
  position: relative;
  margin-left: 0px;
  margin-right: 0px;
  padding-top: 0px;
}
.mini-menu .content h1 {
  display: none;
}
.mini-menu .content > h1 {
  display: block;
  font-size: 18px;
  margin-top: 6px;
  margin-bottom: 6px;
  text-align: right;
  font-weight: bold;
  padding-right: 25.5px;
  padding-bottom: 12px;
  font-size: 20px;
  padding-top: 10px;
}
.mini-menu .content i.close {
  opacity: 0.95;
  width: 100%;
}
.mini-menu .navbar-nav li a {
  font-size: 18px;
}
.mini-menu .navbar-nav {
  text-align: right;
}

/* Logout button styling */
.mini-menu .navbar-nav:last-child li:last-child > a {
  background-color: #008c00;
  color: #ffffff;
  border-radius: 0px;
  border-color: transparent;
  font-weight: bold;
  text-align: center;
  width: 225px;
  margin: 20px auto;
  white-space: normal;
  border: 1px solid #4cae4c;
}
.mini-menu .navbar-nav:last-child li:last-child > a:hover,
.mini-menu .navbar-nav:last-child li:last-child > a:focus {
  background-color: #004c9a;
  color: #fff;
  text-decoration: none;
  transition: 0.3s;
  -webkit-transition: 0.3s;
}

/* Primary Header */
.primary-header {
  /* background-image: url("./images/custom/crest-header.svg"); */
}
.primary-header h2 {
  font-size: 30px;
  font-weight: 300;
  margin-left: 0px !important;
}
.primary-header h3 {
  font-size: 22pt;
  font-weight: 700;
  margin-left: 0px;
  margin-top: 5px;
}

/* Get answers fast - restyled by D.Bartrum */
.page-host {
  padding-left: 0px;
  padding-right: 0px;
}

@media (max-width: 767px) {
  .page-host:after {
    width: 115%;
    display: none;
  }
}
.page-host ol {
  list-style: none;
}
@media (max-width: 767px) {
  .page-host ol {
    padding-left: 35px;
  }
}
.page-host ol > li {
  border: 1px solid #e9eaea;
  border-left: 25px solid #e9eaea;
  counter-increment: item;
  padding-left: 15px;
}
/*.page-host ol>li:before {
   margin-left: -41px; margin-right: 20px;
   content: counter(item);
   color: #004c9a; width: 1.2em;
   text-align: center; font-weight: bold;
   display: inline-block;
}*/
.page-host ol > li > span:nth-of-type(2) {
  display: block;
  padding: 15px 20px;
  background-color: #e9eaea;
  border-left: 25px solid #405568;
  margin-left: -40px;
}
.page-host ol > li p:first-of-type {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}
.page-host ol > li a.btn {
  margin: 10px 0px 0px 0px;
}
.page-host ol > li ul {
  list-style-type: square;
  margin: 15px 0px;
  padding-right: 25px;
}
.page-host ol > li span {
  text-decoration: none !important;
}

/* Page Header */
.page-header h1 {
  color: #000;
  margin-bottom: 10px;
}
.page-header p {
  font-weight: bold;
  font-size: 20px;
}
.page-header .nav {
  max-width: 310px;
  display: inline;
  border-radius: 15px;
}
@media (max-width: 767px) {
  .page-header .nav > li {
    width: 99%;
  }
}
.page-header .nav > li > a {
  background-color: #e9eaea;
  color: #000;
  font-weight: bold;
  box-shadow: none;
  border-radius: 0px;
  border: 0;
  margin-top: 5px;
  margin-left: 5px;
  text-decoration: none !important;
}
.page-header .nav > li.active > a {
  background-color: #2a652a;
  color: #fff;
  border: 0;
}
.page-header .nav > li > a:hover,
.page-header .nav > li.active > a:hover {
  background-color: #3779a8;
  color: #fff;
  text-decoration: none;
  transition: 0.3s;
  -webkit-transition: 0.3s;
}
.thumbnail .details.caption {
  background-color: #004c9a;
}
.silo-detail-alt > nav > ol > li {
  width: 100%;
  margin-bottom: 20px;
  margin-left: -20px;
}
@media (max-width: 767px) {
  .silo-detail-alt > nav > ol > li {
    width: 100%;
  }
}
.icon.complete {
  color: #19aa8d;
}
.faq-nav-list {
  clear: both;
}

/* from JMC */
.thumbnail .caption {
  color: #000;
}
.thumbnail {
  border: 0px solid #e6e6e6;
}
.thumbnail.silo-list.silo-default {
  border: 1px solid #e6e6e6;
  border-radius: 10px;
}
.thumbnail.silo-list.silo-default:hover {
  transition: 0.5s;
}
.fa-stack-1x,
.fa-stack-2x {
  color: #004c9a;
}
.fa-stack-1x {
  color: black;
}
.reg-offered-container {
  background-color: #2a652a;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}
.reg-offered {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  background-color: #008e00 !important;
  color: #fff;
  padding: 15px !important;
  text-align: left;
}
.au-target.thumbnail.silo-list.silo-default:hover {
  box-shadow: 0px 0px 10px 0px rgb(17, 120, 162);
  transform: scale3d(1.05, 1.05, 1.05) !important;
  transition: 0.5s ease-out;
  cursor: pointer;
}
.navbar.navbar-default .container-fluid {
  /* padding-left: 50px; */
  /* padding-top: 25px; */
  /* padding-bottom: 25px; */
  background-color: #fff;
  /* background-repeat: no-repeat; */
  /* background-position: 90% 50%; */
  /* background-size: 180px; */
}
.navbar.navbar-default.menu .container-fluid {
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #f2f2f2;
  height: 52px;
  background-repeat: no-repeat;
  background-position: 8% 6%;
  background-size: 700px;
  border-bottom: 0px;
  top: 50px !important;
}
@media (max-width: 767px) {
  .navbar.navbar-default .container-fluid {
    /* padding: 5px 25px; */
    background-image: none !important;
  }
  .navbar.navbar-default.menu .container-fluid {
    height: 56px;
    padding: 0px;
    background-image: none;
  }
}
@media (max-width: 475px) {
  .navbar.navbar-default .container-fluid .primary-header h3 {
    font-size: 18pt;
  }
}
@media (max-height: 450px) {
  .navbar.navbar-default .container-fluid {
    display: none;
  }
  .navbar.navbar-default.menu .container-fluid {
    display: block;
  }
}
.navbar.navbar-default .container-fluid .primary-header {
  /* margin-left: 10px; */
  /* font-size: 39px; */
  /* font-weight: 700; */
  /* line-height: 1.4; */
  /* color: white; */
  /* margin-top: 20px; */
}
p {
  font-size: 17px;
  color: #2a2a2a;
}
@media (max-width: 767px) {
  p {
    font-size: 15px;
    margin-top: 10px;
  }

p.alert {
    font-size: 16px !Important;
    background-color: crimson;
    color: white;
    font-weight: bold;
}

  
}
.page-header {
  background-color: #ffffff;
  color: #000;
  border: none;
  padding-bottom: 0px;
  margin: 0px -30px 5px -30px;
}
.page-header h1 {
  color: #2a2a2a;
  margin-bottom: 10px;
  font-size: 42px;
  border-bottom: 2px solid #2a652a;
  font-weight: bold;
  padding-bottom: 1.5rem;
  font-weight: 700;
}
@media (max-width: 767px) {
  .page-header h1 {
    font-size: 28px;
  }
}
@media (max-height: 375px) {
  .page-header h1 {
    font-size: 20px;
  }
  .page-header h2 {
    margin-left: 10px;
  }
  .page-header h1,
  .page-header h2 {
    display: inline-block;
  }
}
.thumbnail .header.caption h3 {
  color: #2a2a2a !important;
  font-weight: bold;
  line-height: 1.3;
  font-size: 24px !important;
}
ul ul,
ol ul,
ul ol,
ol ol {
  color: black;
  font-size: 17px;
}
@media (max-width: 767px) {
  ul ul,
  ol ul,
  ul ol,
  ol ol {
    font-size: 15px;
  }
}
.silo-detail-alt > nav > ol > li > span:not(:first-child) {
  cursor: pointer;
  text-transform: none;
  color: #333;
  font-weight: bold;
  font-size: 18px;
}
@media (max-width: 767px) {
  .silo-detail-alt > nav > ol > li > span:not(:first-child) {
    font-size: 16px;
  }
}
a.btn.btn-sm.btn-primary {
  background-color: #008e00;
  color: white;
  border-radius: 0px;
  border-bottom: 2px solid rgba(0, 0, 0, 1) !important;
  border-color: transparent;
  font-size: 18px;
  font-weight: bold;
  max-width: 95%;
  white-space: normal;
  margin: 1rem 0;
  text-decoration: none;
}
@media (max-width: 767px) {
  a.btn.btn-sm.btn-primary {
    font-size: 15px;
  }
}
a.btn.btn-sm.btn-primary:after {
  content: "\f054";
  font-family: FontAwesome;
  padding-left: 10px;
  position: relative;
  font-size: 90%;
}
a.btn.btn-sm.btn-primary:hover {
  background-color: #415467;
  color: #fff;
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.fa {
  font-size: 22px;
}
i.fa.fa-bars {
  color: white;
  font-size: 22px;
  padding-bottom: 15px;
  padding-right: 10px;
}
i.fa.fa-bars:active {
  color: black;
}
#wrapper #page-content-wrapper #menu-toggle-xs .show-text {
  display: inline-block;
  color: #ffffff;
  font-size: 20px;
  text-transform: uppercase;
}
.nav-pills > li {
  font-size: 18px;
}
@media (max-width: 767px) {
  .nav-pills.nav-justified li {
    float: left;
    width: 28%;
    white-space: normal;
  }
  .nav-pills.nav-justified li:last-of-type {
    width: 44%;
  }
}
.active {
  background: transparent;
}
.form-control {
  font-size: 18px;
  height: 50px;
  padding: 6px 12px;
  height: 35px;
  width: 94%;
  border-radius: 0px;
  font-size: 17px;
  box-sizing: content-box;
  border: 3px solid #415467 !important;
  font-weight: 700;
  margin-bottom: 5px;
}
.thumbnail .details.caption h2 {
  font-size: 18px;
}
.thumbnail .details.caption h3 {
  font-size: 20px;
  font-weight: 100;
  color: white !important;
}
.thumbnail .nav > li > a {
  background-color: #e9eaea;
  color: #000;
}

.btn-primary, div#app-manage-container * .btn, .person-row .nav > li > a, .btn-group > .btn:first-child {
  border-color: transparent;
  border-radius: 0px;
  background-color: #2a2a2a;
  color: #fff;
  font-weight: 700;
  line-height: 1.5;
  font-size: 17px !important;
  text-transform: none !important;
}
@media (max-width: 767px) {
  .btn-primary {
    font-size: 15px;
  }
}
.btn-primary:after {
  content: "\f054";
  font-family: FontAwesome;
  padding-left: 10px;
  position: relative;
  font-size: 90%;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-color: #2a652a;
  border-color: #2a652a;
  color: #ffffff;
  transition: 0.3s;
}

/*.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {*/
.btn-group > .btn:not(.dropdown-toggle) {
  border-color: transparent;
  border-radius: 0;
  background-color: purple;
  color: #fff;
  font-weight: 700;
  line-height: 1.5;
  font-size: 15px;
  padding: 3px 10px;
}

.col-xs-1.icon.complete.au-target {
  font-size: 40px !important;
  background-color: green;
  padding-bottom: 38px;
  padding-top: 38px;
}
.col-xs-1.icon.in-progress.au-target {
  background-color: #e9eaea;
  color: black;
  padding-bottom: 38px;
  padding-top: 38px;
}
.thumbnail .header.caption h3 {
  font-weight: bold;
  line-height: 1.3;
  font-size: 14px;
  width: 100% !important;
}
.thumbnail.silo-list * p.sub-title {
  height: 60px;
  font-size: 17px;
  overflow: visible;
  color: #2a2a2a !important;
}
@media (max-width: 767px) {
  .thumbnail.silo-list * p.sub-title {
    height: auto;
  }
}
i.fa.fa-angle-double-right.fa-stack-1x {
  font-size: 18px;
}
.fa-stack {
  position: relative;
  width: 1em;
  height: 1em;
  line-height: 1em;
  vertical-align: middle;
}
.fa-stack-1x,
.fa-stack-2x {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
}
.fa-stack-1x {
  line-height: inherit;
  font-size: 0.5em;
}
.fa-stack-2x {
  font-size: 1em;
}
span.hide-text {
  text-transform: uppercase;
  color: white;
  font-size: 20px;
}
.alert-warning {
  color: #000000;
  background-color: #e9eaea;
  border-color: #e9eaea;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 15px;
  margin-left: 10px;
  margin: 0px 10px 20px 5px;
}
@media (max-width: 767px) {
  .alert-warning {
    margin: 0 0 20px 0;
  }
}

button.pull-right.btn.btn-warning.btn-xs.au-target {
}
button.pull-right.btn.btn-warning.btn-xs.au-target:after {
  font-family: "FontAwesome";
  padding-left: 5px;
  position: relative;
  font-size: 14px;
  content: "\f057";
  color: white;
}
.col.col-xs-2.col-sm-2.col-md-2.col-sm-2 {
  width: 35%;
}
.col.col-xs-10.col-sm-10.col-md-10.col-sm-10 {
  width: 65%;
}

.thumbnail .details.caption {
  background-color: #2a652a;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  color: #fff;
  padding-top: 10px;
}
.thumbnail.form-search {
  border: 0px solid #e6e6e6;
  border-radius: 0px;
}
.thumbnail.form-search .details.caption {
  background-color: #ffffff;
  color: #404040;
}
.thumbnail.partial-form-summary.au-target:hover {
  box-shadow: 0px 0px 15px 0px rgba(240, 184, 73, 1);
  transition: 0.5s;
}
.thumbnail.form-type-summary.au-target {
  border-radius: 0px;
  border: none;
}
.thumbnail.form-type-summary.au-target:hover {
  box-shadow: 0px 0px 15px 0px rgb(0, 142, 0);
  transition: 0.5s;
}
.thumbnail.form-type-summary .header.caption:hover h3 {
  color: #004c9a;
}
.thumbnail.process-summary:hover {
  box-shadow: 0px 0px 15px 0px rgb(0, 142, 0);
  transition: 0.5s;
}

/*button.btn.btn-primary.onevu-btn-refresh.au-target:after {
	padding-left: 10px;
	position: relative;
	font-size: 18px;
	font-family: FontAwesome;
	content: '\f021';
}

button.btn.btn-primary.onevu-btn-add.onevu-btn-add-document.au-target:after {
	padding-left: 10px;
	position: relative;
	font-size: 18px;
	font-family: FontAwesome;
	content: '\f0ee';
}

button.btn.btn-primary.onevu-btn-add.onevu-btn-add-note.au-target:after {
	content: '\f040';
	padding-left: 10px;
	position: relative;
	font-size: 18px;
	font-family: FontAwesome;
}*/

.col-xs-1.icon.complete.au-target {
  font-size: 30px !important;
  background-color: green;
  padding-bottom: 38px;
  padding-top: 38px;
  padding-right: 30px;
  padding-left: 5px;
  color: white;
}

.thumbnail .items .panel.steps .list-group .list-group-item .icon {
  padding-right: 10px;
}
.thumbnail .items .panel.documents .form-control {
  height: 40px;
}
@media (max-width: 767px) {
  .list-group-item h3 {
    font-size: 19px;
  }
  .thumbnail .items .panel.steps .list-group .list-group-item .icon {
    padding-left: 0px;
  }
  .thumbnail .items .panel.documents .pull-right.btn-group {
    width: 100%;
    margin: 15px 0px 5px 0px;
  }
  .thumbnail .items .panel .btn {
    width: 49%;
    padding: 7px;
    border-radius: 0px;
    min-height: 46px;
  }
  .thumbnail .items .panel.steps .btn.onevu-btn-refresh,
  .thumbnail .items .panel .btn.onevu-btn-download,
  .thumbnail .items .panel .btn.onevu-btn-downloading,
  .thumbnail .items .panel .btn.onevu-btn-open {
    width: 100%;
  }
  .thumbnail .items .panel .btn.btn-file {
    width: 100%;
    min-height: 40px;
  }
}
small {
  display: none;
}
.thumbnail.process-detail {
  border: 1px solid #e9eaea;
}
.thumbnail .header.caption h2 {

color: #2a2a2a;
}

.col-xs-9 > h2.au-target {
    display: none;
}

label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: bold;
  font-size: 17px;
}

button.btn.btn-default.onevu-btn-register {
  background-color: green;
  color: white;
  border-radius: 0px;
  border-bottom: 2px solid rgba(0, 0, 0, 1) !important;
  border-color: transparent;
  font-size: 18px;
  font-weight: bold;
}
button.btn.btn-default.onevu-btn-register:after {
  content: "\f054";
  font-family: FontAwesome;
  padding-left: 20px;
  position: relative;
  font-size: 90%;
}
button.btn.btn-default.onevu-btn-register:hover {
  background-color: #000;
  color: #fff;
  text-decoration: none;
  transition: 0.3s;
}

/* JMC 12092016 */
.thumbnail.silo-list.silo-default {
  border: none !important;
  border-radius: 4px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14),
    0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
  background-color: #fff;
}
.thumbnail.silo-list.silo-default:hover {
  transition: 0.5s;
}
@media (max-width: 767px) {
  .thumbnail.silo-list.silo-default {
    box-shadow: none;
  }
}
.thumbnail.partial-form-summary {
  border: 1px solid #e6e6e6;
  border-radius: 0px;
  box-shadow: -8px 10px 20px 3px rgba(153, 153, 153, 0.42);
}
.thumbnail.partial-form-summary:hover {
  box-shadow: 0px 0px 15px 0px rgba(240, 184, 73, 1);
  transition: 0.5s;
}
@media (max-width: 767px) {
  .thumbnail.partial-form-summary {
    box-shadow: none;
  }
  .thumbnail.partial-form-summary .header.caption {
    height: auto;
  }
}
.thumbnail.form-type-summary {
  border-radius: 10px;
  border: none;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14),
    0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}
@media (max-width: 767px) {
  .thumbnail.form-type-summary {
    box-shadow: none;
  }
  .thumbnail.form-type-summary .header.caption {
    height: auto;
  }
}
.thumbnail.process-summary {
  border-radius: 0px;
  border: none;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14),
    0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}
@media (max-width: 767px) {
  .thumbnail.process-summary {
    box-shadow: none;
  }
  .thumbnail.process-summary .header.caption {
    height: auto;
  }
}
.thumbnail.process-detail {
  border-radius: 10px;
  box-shadow: -8px 10px 20px 3px rgba(153, 153, 153, 0.42);
  border: none;
}
@media (max-width: 767px) {
  .thumbnail.process-detail {
    box-shadow: none;
  }
}

.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group {
  z-index: 2;
  margin-left: 31px;
  border-color: transparent;
  background-color: #009000;
  color: #fff;
  border-bottom: none;
  font-weight: 700;
  line-height: 1.5;
  font-size: 15px;
  height: 58px;
  padding-top: 15px;
}
span.btn.btn-default.btn-file:hover {
  background-color: #405568;
  border-color: #405568;
  color: #fff;
  transition: 0.3s;
}
.thumbnail .details.caption h2 {
  font-size: 12px;
}
.thumbnail .header.caption .details-link {
  background-color: #2a2a2a;
  margin-left: 5px;
  width: 55px;
  height: 55px;
  border-radius: 55px;
}
.thumbnail .header.caption .details-link:hover {
  cursor: pointer;
  background-color: #2a652a;
  transition: 0.7s;
}
.fa-stack {
  display: none !important;
}
.col-xs-3.details-link {
  background-color: #f0b849;
  border-radius: 40px;
}
.col-xs-3.details-link:after {
  position: relative;
  padding: 0px 17px;
  font-size: 90%;
  font-family: fontawesome;
  color: #fff;
  content: "\f054";
}
.col-xs-3.details-link:hover::after {
  color: white;
  transition: 0.7s;
}
.reg-offered h2 {
  text-transform: none;
  font-size: 12px;
  font-weight: bold;
  margin-top: 10px;
  vertical-align: middle;
  display: inline;
}
@media (max-width: 335px) {
  .reg-offered h2 {
    font-size: 12px;
  }
}
@media (min-width: 992px) and (max-width: 1100px) {
  .reg-offered h2 {
    font-size: 12px;
  }
}
.reg-offered-container {
  /* height: 49px; */
}
h4 {
  border-radius: 105px;
  padding: 20px;
  font-size: 30px;
  text-align: center;
}
@media (max-width: 767px) {
  h4 {
    padding: 15px;
    font-size: 25px;
  }
}

/* JMC 20102016 */
.chat {
  float: right;
  margin-top: 2%;
}
@media (max-width: 767px) {
  .chat {
    display: none;
  }
}
.thumbnail.silo-header {
  display: block;
}
.pull-left {
  font-size: 17px;
  color: black;
}
.pull-right {
  font-size: 16px;
}
@media (max-width: 500px) {
  .steps p {
    margin-top: 5px;
  }
  .steps .pull-right {
    width: 100%;
    float: left !important;
  }
}

.col-xs-1.icon.complete.au-target {
  font-size: 30px !important;
  background-color: white;
  padding-bottom: 38px;
  padding-top: 38px;
  padding-right: 30px;
  /* padding-left: 5px; */
  color: #2a652a;
}
.fa-check-circle-o:before {
  content: "\f058" !important;
}
.fa-circle-o:before {
  content: "\f10c" !important;
  font-size: 30px;
}
.fa-arrow-circle-o-right:before {
  content: "\f0a9" !important;
  font-size: 30px;
}
.col-xs-1.icon.in-progress.au-target {
  background-color: #ffffff;
  color: #004c9a;
  padding-bottom: 38px;
  padding-top: 38px;
  padding-right: 30px;
  font-size: 30px !important;
}
.navbar.navbar-default.menu .navbar-nav > .open > a,
.navbar.navbar-default.menu .navbar-nav > .open > a:hover,
.navbar.navbar-default.menu .navbar-nav > .open > a:focus {
  color: #2a652a !important;
  background-color: #405568;
  border-bottom: 4px solid #2a652a;
}
.nav-pills > li + li {
  margin-left: 0px;
}
.thumbnail.silo-list .header.caption {
  height: 177px;
}
@media (max-width: 767px) {
  .thumbnail.silo-list .header.caption {
    height: auto;
  }
}

.reg-offered:after {
  content: "\f06a";
  display: inline;
  font-family: fontawesome;
  float: right;
  font-size: 25px;
  margin: -24px 15px 0px 5px;
}

.reg-offered h3 {
    margin-bottom: 0px;
    margin-top: 0px;
}



@media (max-width: 450px) {
  .reg-offered:after {
    font-size: 14px;
    margin: 2px 5px 0px -5px;
  }
}

/*-------Card FAQs------*/

.calendar {
  width: 110px;
  background: #f0f0f0;
  float: left;
  margin: 0 10px 20px 0;
  overflow: hidden;
  text-align: center;
}
.calendar .head {
  display: block;
  background: #004c9a;
  color: #fff;
  font-size: 12px;
  padding: 3px 0 2px 0;
  font-weight: bold;
}
.calendar .day {
  font-size: 30px;
  line-height: 54px;
  font-weight: bold;
  color: black;
}
.card {
  background: #ffffff;
  overflow: hidden;
  text-align: center;
  /* margin-top: 20px; */
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12),
    0 3px 1px -2px rgba(0, 0, 0, 0.2);
  padding: 15px;
  /* margin-right: 2rem; */
  /* margin-left: 2rem; */
  border: 1px solid darkgray;
  margin: 1.25rem;
}
span.topstrip {
  background: #004c9a;
  color: #fff;
  display: block;
  font-size: 12px;
  /* text-align: left; */
  padding-left: 3px;
  padding: 3px 0 2px 0;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  font-weight: bold;
}
span.accountno {
  background: #f0f0f0;
  color: #fff;
  display: block;
  font-size: 30px;
  padding: 7px 0 2px 0;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  height: 43px;
  font-weight: bold;
  color: black;
}
span.lowerstrip {
  background: #004c9a;
  color: #fff;
  display: block;
  font-size: 12px;
  /* text-align: left; */
  padding-left: 3px;
  padding: 3px 0 2px 0;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  height: 10px;
}
.calendarwide {
  width: 140px;
  background: #f0f0f0;
  float: left;
  margin: 0 10px 20px 0;
  overflow: hidden;
  text-align: center;
}
.calendarwide .head {
  background: #004c9a;
  color: #fff;
  display: block;
  font-weight: bold;
  font-size: 12px;
  padding: 3px 0 2px 0;
}
.calendarwide .day {
  font-size: 30px;
  line-height: 54px;
  font-weight: bold;
  color: black;
}

/* View-portal styling for mobile */
.view-portal {
  margin: 0px 5px;
}
@media (max-width: 1064px) {
  .view-portal {
    margin: 0px -10px;
  }
}
@media (max-width: 767px) {
  .view-portal {
    height: 100%;
  }
  .view-portal:before {
    width: 100%;
    height: 4px;
    background-color: #00499c;
    display: block;
    content: " ";
    margin: -5px 0px 5px 0px;
  }
}

/* Multiple account styling */
span.personalise-another.invert::before {
  content: "View / Add an account";
  font-size: 15px;
  text-transform: none;
}
span.personalise-another.invert {
  display: block;
  width: 200px;
  margin-top: 15px;
  font-size: 0px;
  background: #f0b849;
  color: #000;
  border-bottom: 2px solid #000;
}
span.personalise-another.invert:hover {
  background: #000;
  color: #fff;
  transition: 0.3s;
}
div.context-col > span.context-item-label {
  background-color: #e9eaea;
  color: #333;
}
div.context-col > span.context-item-label,
div.context-col > span.context-item-value {
  padding-left: 1rem;
}

/* Additional styling */
.part-number {
  display: none;
}
.navbar.navbar-default.menu .navbar-nav > li > .dropdown-menu {
  width: 100%;
}
.navbar.navbar-default.menu .navbar-nav > li > .dropdown-menu li {
  padding: 5px 0px;
}

/* JMc Test Header Styling */
h3.help {
  color: #004c9a;
  padding-left: 0.75rem;
  font-weight: 700;
}
p.help {
  padding-left: 0.75rem;
  font-weight: 600;
}
.btn-info {
  background: #f0b849;
  color: #333;
  padding: 1rem 0;
  width: 100%;
  border-radius: 0px;
  font-weight: bold;
  border: none;
  height: 50px;
}
.btn-info:hover {
  color: #fff;
  background-color: #222;
  border-color: #222;
  transition: 0.3s;
}
.btn-link {
  border-color: transparent;
  width: 100%;
  border-bottom: 2px solid #cfd3d6;
  color: #333;
  cursor: pointer;
  font-size: 15px;
  font-weight: 800;
  margin-top: 0.5rem;
  text-align: left;
  margin-bottom: 0.5rem;
}
.btn-info:focus,
.btn-info.focus {
  color: #fff;
  background-color: #333;
  border-color: #333;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  color: #fff;
  background-color: #333;
  border-color: #333333;
}
.btn-info:active:hover,
.btn-info.active:hover,
.open > .dropdown-toggle.btn-info:hover,
.btn-info:active:focus,
.btn-info.active:focus,
.open > .dropdown-toggle.btn-info:focus,
.btn-info:active.focus,
.btn-info.active.focus,
.open > .dropdown-toggle.btn-info.focus {
  color: #fff;
  background-color: #333333;
  border-color: #333333;
}
button.btn.btn-info.collapsed:after {
  content: "\f078";
  font-family: fontawesome;
  padding-left: 20px;
}
button.btn.btn-info:after {
  content: "\f077";
  font-family: fontawesome;
  padding-left: 20px;
}
button.btn.btn-link:before {
  content: "\f146";
  font-family: fontawesome;
  padding-right: 20px;
  color: #004c9a;
}
button.btn.btn-link.collapsed:before {
  content: "\f0fe";
  font-family: fontawesome;
  padding-right: 20px;
  color: #004c9a;
}
div#demo1,
div#demo2,
div#demo3,
div#demo4 {
  background-color: #e9eaea;
  padding: 1.5rem;
  color: black;
  font-size: 17px;
}
.kl li {
  list-style: none;
}
.kl li:before {
  background-color: #f0b849;
  content: "";
  display: inline-block;
  height: 0.75rem;
  left: 50px;
  margin-right: 0.1rem;
  margin-top: 0.5rem;
  position: absolute;
  top: auto;
  vertical-align: top;
  width: 0.75rem;
}

/* JMc New Multiple Accounts Styling */
.btn-warning {
  color: #fff !important;
  background-color: crimson;
  border-color: crimson;
}
.btn-warning:hover {
  color: #fff;
  background-color: #000;
  border-color: #000;
  transition: ease-in 0.2s;
}
span.personalise-another.invert {
  color: black;
  background-color: #f0b848;
  width: 100% !important;
  margin-top: 10px;
}
span.personalise-another.invert:hover {
  color: #fff;
  background-color: #000;
  border-color: #000;
  transition: ease-in 0.2s;
}
span.personalise-another.invert:after {
  content: "\f067";
  font-family: fontawesome;
  float: right;
}
span.context-item-value {
  font-size: 20px;
  font-weight: bold;
  color: #333;
}
@media (max-width: 767px) {
  .alert-warning {
    margin: 0 0 20px 0;
  }
  .col.col-xs-2.col-sm-2.col-md-2.col-sm-2 {
    width: 100%;
  }
  .col.col-xs-10.col-sm-10.col-md-10.col-sm-10 {
    width: 100%;
  }
  .silo-detail-alt > nav > ol > li > span:not(:first-child) {
    font-size: 16px;
  }
  button.pull-right.btn.btn-warning.btn-xs.au-target {
    margin-top: 10px !important;
  }
}
.btn-silo-link-another {
  display: block;
  background-color: #008e00;
  color: white;
  margin-top: 20px;
}
.btn-warning.btn-silo-deregister {
}

/* DB New Multiple Accounts styling */
#main-container
  > div
  > router-view
  > div
  > div
  > router-view
  > compose
  > compose
  > div.row.context-row
  > div
  > div
  > div:nth-child(1)
  > span.context-item-label:after {
  content: " being viewed";
}
.page-host .row > .col-lg-12 > .list-group > .list-group-item > h5 > span {
  font-size: 1.5em;
  color: #000;
  font-weight: bold;
}
.linked-accounts-title,
.sub-header {
  color: #ffffff;
  font-size: 32px;
  font-weight: bold;
}
.sub-header {
  font-size: 22px;
  margin-bottom: 20px;
}
.linked-accounts-sub {
  font-weight: bold;
}
.linked-accounts-table {
  font-size: 16px;
}
.linked-accounts-sub + div.row button.onevu-btn-register {
  background: #f0b849;
  color: #000;
  margin: 10px 0 20px 0;
}

.row.profile-name .page-header,
.row.profile-email .page-header {
  margin: 0;
  padding: 20px 0 10px 0;
}
.row.profile-name .form-group,
.row.profile-email .form-group {
  margin: 20px 0;
}
.row.profile-name .actions,
.row.profile-email .actions {
  padding: 10px 0 20px 0;
}
.edit_profile_name_change_form_required .btn,
.edit_profile_email_change_form_required .btn {
  margin: 10px 0;
}

/* ---------------------- Taxi License Stuff ---------------------- */

.alert.alert-danger {
  font-size: 17px;
  margin-top: 20px;
  width: 95%;
  text-align: left;
}
.danger {
  margin-bottom: 15px;
  color: #a94442;
  font-weight: bold;
  font-size: 24px;
}
.hero {
  margin-bottom: 15px;
  color: #333;
  font-weight: bold;
  font-size: 24px;
}
i.fa.fa-exclamation-triangle {
  padding-right: 10px;
}
table {
  font-size: 17px;
  color: #333;
}

/* ---------------------- Alternative Look Taxi License Stuff ---------------------- */
p.card-text,
h4.card-title {
  text-align: left;
}

h4.card-title {
  padding-left: 0px;
  color: #004c9a;
  font-size: 20px;
  font-weight: bold;
  padding-top: 0px;
}

i.fa.fa-user,
i.fa.fa-home,
i.fa.fa-taxi {
  font-size: 50px;
}

h5.card-title {
  font-size: 19px;
  font-weight: bold;
  color: #333;
  text-align: left;
}

@media (max-width: 767px) {
  .card {
    height: auto !important;
    margin-left: -5px !important;
  }
}

.help {
  display: none;
}

@media (max-width: 1154px) {
  .thumbnail.silo-list * p.sub-title {
    font-size: 14px;
  }
}

#top-banner > nav > div > div > a > h1 {
  font-size: 28px;
  font-weight: 600;
}

#top-banner > nav > div > div > a {
  float: left !important;
  color: white;
  font-family: "Roboto";
  margin-top: -65px;
}

button.navbar-toggle.collapsed.au-target {
  font-size: 20px;
  padding-top: 0px;
}

#main-container
  > div
  > router-view
  > div
  > div
  > router-view
  > div:nth-child(3)
  > div
  > div
  > div
  > div
  > div
  > p {
  margin-left: -20px;
  margin-top: -20px;
}

h3.sub-header {
  color: #3d5469 !important;
}

/* ----------------------------------------------------------------------------------------------------
16.0 Custom FAQ Answers for Benefits
---------------------------------------------------------------------------------------------------- */

.card1 {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12),
    0 3px 1px -2px rgba(0, 0, 0, 0.2);
  background-color: #0160a9;
  color: white;
  padding: 10px;
  margin-top: 10px;
}

i.fa.fa-credit-card-alt {
  padding-right: 10px;
}

h1.hero {
  padding-left: 5px;
  font-size: 18px;
  margin-top: 30px;
}

p.hero {
  color: white;
  text-align: center;
}

button.btn.btn-info.collapsed1.collapsed {
  background-color: black;
  color: white;
}

button.btn.btn-info.collapsed1.collapsed:before {
  content: " ";
  font-family: fontawesome;
}

button.btn.btn-info.collapsed1.collapsed:after {
  content: "\f067";
  font-family: fontawesome;
}

button.btn.btn-info.collapsed1 {
  background-color: #eee;
  color: black;
}

p.hero1 {
  font-size: 28px;
  color: #008e00;
  text-align: center;
  padding-bottom: 0px;
}

.card2 {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12),
    0 3px 1px -2px rgba(0, 0, 0, 0.2);
  background-color: #4aa844;
  color: white;
  padding: 10px;
  margin-top: 10px;
}

i.fa.fa-check-square {
  padding-right: 10px;
}

.card3 {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12),
    0 3px 1px -2px rgba(0, 0, 0, 0.2);
  background-color: #b91235;
  color: white;
  padding: 10px;
  margin-top: 10px;
}

i.fa.fa-arrow-up {
  padding-right: 10px;
}

.card4 {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12),
    0 3px 1px -2px rgba(0, 0, 0, 0.2);
  background-color: #999;
  color: white;
  padding: 10px;
  margin-top: 10px;
}

i.fa.fa-envelope {
  padding-right: 10px;
}

i.fa.fa-credit-card {
  padding-right: 10px;
}

.panel.panel-default {
  border-radius: 0px;
}

.panel-body {
  color: black;
}

.header.caption2 {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12),
    0 3px 1px -2px rgba(0, 0, 0, 0.2);
  margin-top: 5px;
  margin-bottom: 5px;
  border-left: 5px solid #0160a8;
  height: 140px;
}

.header.caption3 {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12),
    0 3px 1px -2px rgba(0, 0, 0, 0.2);
  margin-top: 5px;
  margin-bottom: 5px;
  border-left: 5px solid #0160a9;
  height: 140px;
}

.header.caption2:hover {
  font-weight: bold;
  transition: 0.3s;
  transform: scale3d(1.03, 1.03, 1.03);
}

.header.caption3:hover {
  font-weight: bold;
  transition: 0.3s;
  transform: scale3d(1.03, 1.03, 1.03);
}

h3.title1:before {
  content: "\f06a";
  padding-right: 10px;
  font-family: fontawesome;
}

h3.title3:before {
  content: "\f1ad";
  font-family: fontawesome;
  padding-right: 10px;
}

h3.title2:before {
  content: "\f1f8";
  font-family: fontawesome;
  padding-right: 10px;
}

h4.card-title {
  font-size: 24px;
  color: #008c00;
  text-align: center;
  padding-bottom: 0px;
}

.card-header {
  font-size: 18px;
  margin-top: 10px;
  color: #333 !important;
}

p.card-text {
  color: #333 !important;
  text-align: center;
  font-size: 18px;
}

.page-host ol > li > span:nth-of-type(2):before {
  content: "\f059";
  font-family: fontawesome;
  padding-right: 20px;
}

span.list-group-item-value {
  color: #2a2a2a;
  font-size: 20px;
  float: left !important;
}

a.navbar-logo {
  position: absolute;
  right: 100px;
  top: 15px;
}

h1.nav {
  color: white;
  position: absolute;
  left: 50px;
  top: 15px;
  font-weight: bold;
  font-size: 32px;
  margin-top: 0px;
}

@media (max-width: 767px) {
  a.navbar-logo {
    position: absolute;
    left: 33%;
    top: 15px;
  }

  h1.nav {
    display: none !important;
  }
}

div#top-banner {
  height: 60px;
}

/* 3c updates */

/* centre aligns FAQ cards */
li.au-target div.flex-center {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

/* card FAQs */
li.au-target div.card {
  margin: 1.25rem;
  border: 1px solid darkgray;
}

/*  FAQ title text colour */
.silo-detail-alt > nav > ol > li > span:not(:first-child) {
  color: #405568;
}

/* link and button styling */
li.au-target a {
  color: #005c0b;
  text-decoration: underline;
  font-weight: 600;
}

li.au-target a:hover {
  background: #dedede;
}

/* hide track my requests link from form submitted page */
#eGovHubFormViewerFinished > div > div > div > div > p:nth-child(4) {
  display: none;
}


.mini-menu .content .nav > li.active a {
    font-size: 20px;
}

div#page-content-wrapper {
    background-color: white;
}

.mini-menu .content .nav > li > a {
    text-decoration: none;
}

.mini-menu .content .nav > li.active > a {
    font-size: 20px;

}

.person-row h4 {
    padding: 0px;
    font-size: 24px;
    text-align: center;
    color: #ffffff;
}

.person-row h3 {
    text-align: center;
    color: white !important;
}

.person-row .nav > li > a {
    text-decoration: none;
    margin-left: 10px;
}

.person-row .nav > li > a:hover {
    background-color: #3d5469;
    transition: 0.3s ease-out;
}

.thumbnail .items .panel.steps .list-group .list-group-item h2 {
    font-size: 15px;
    color: black;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #009000;
    text-decoration: none;
}

.thumbnail.flank-menu {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

#main-container > div > router-view > router-view > div:nth-child(2) > div > div > div > div > div.col-md-9.content > h3 {
    color: black !important;
}

.flank-menu .btn-end {
    background-color: #009000;
    font-size: 65px;
    cursor: pointer;
}

.flank-menu .btn-end:hover {
    background-color: #8BC34A;
}

.navbar.navbar-default.management-menu .navbar-nav > li > a {
    color: white;
    font-size: 16px;
    background-color: #1c2b36;
}

.navbar.navbar-default.management-menu .container-fluid {
    background-color: #293846;
}

.navbar.navbar-default.management-menu .navbar-nav > li > a:hover, .navbar.navbar-default.management-menu .navbar-nav > li > a:focus {
    background-color: #009200;
    transition: ease-out 0.3s;
}

.navbar.navbar-default.management-menu .navbar-nav > .open > a, .navbar.navbar-default.management-menu .navbar-nav > .open > a:hover, .navbar.navbar-default.management-menu .navbar-nav > .open > a:focus {
    background-color: #009000;
}


.navbar.navbar-default.management-menu li.dropdown-header {
    color: black;
    font-size: 17px;
    font-weight: bold;
}

.navbar.navbar-default.management-menu li.customer > a {
    text-decoration: none !important;
    padding-bottom: 10px;
    border-bottom: 1px solid #e5e5e5;
    color: black;
}

.dropdown-menu > li > a {font-size: 17px;font-weight: bold;}

.customer-name {
    font-size: 17px;
}

.navbar.navbar-default.management-menu input::-webkit-input-placeholder {
    color: white;
}

#app > management-index > nav > div > ul.nav.navbar-nav.navbar-left > li.quick-search.dropdown > ul:before {
    content: "\f00e";
    position: absolute;
    font-family: fontawesome;
}

.navbar.navbar-default.management-menu .navbar-nav > li > .dropdown-menu {
    padding: 10px;
}

.navbar.navbar-default.management-menu li.customer > a:hover {
    background-color: green;
    color: white;
    transition: ease-out 0.3s;
}

.btn-group > .btn:first-child {
    margin-right: 10px;
    background-color: #3b556a;
}

a.au-target.nav-pill-btn.call-end.disabled {
    background-color: silver;
    color: white !important;
}

.call-end.disabled span {
    color: white !important;
    font-size: 17px;
}

a.au-target.nav-pill-btn.call-end {
    background-color: crimson;
}

.call-end {
    color: white;
    font-size: 17px;
}

a.au-target.nav-pill-btn.call-end:hover {
    background-color: white;
    border: none;
    transition: ease-out 0.3s;
}

.call-end:hover {
    color: crimson;
}

#main-container > person-information > div:nth-child(2) > div > div:nth-child(2) > p {
    font-weight: bold;
}

.alert-success {
    /* color: #ffffff; */
    background-color: #ffffff;
    border-color: #ffffff;
    width: 95% !important;
}

.row.person-row {
    background: #172a37 !Important; 
}

.thumbnail.silo-list * h3.title {
    color: white !important;
}

.thumbnail .items .panel.steps .list-group .list-group-item h3 {
    color: black !important;
}

.thumbnail .nav > li.active > a, .thumbnail .nav > li > a {
    text-decoration: none !important;
}

span.clearfix {
    color: black;
    font-size: 17px;
}

input.form-control.au-target.search_active {
    background-color: #4CAF50;
    color: white;
}


button#dropdownMenu1 {
    /* position: absolute; */
    top: -54px;
    right: 0px;
}

button#dropdownMenu1:before {
    content: "(Options) ";
}

button.btn.btn-xs.btn-success.pull-right.onevu-btn-hide.au-target {
    position: absolute;
    right: 0px;
}

iframe {
    border: none !important;
}

@media (min-width: 1200px) {

#main-container > person-information > div:nth-child(2) > div > ul {
    padding-left: 28%;
}
}

@media (max-width: 1200px) {

#main-container > person-information > div:nth-child(2) > div > ul {
    padding-left: 15%;
}
}


/* ----------------------------------------------------------------------------------------------------
NEW CUSTOMISATIONS FOR FAQS
---------------------------------------------------------------------------------------------------- */

.progress {
    height: 60px;
    margin-bottom: 0px;
    width: 95%;
}

.progress-bar.bg-success {
    background: #4CAF50;
    background-image: linear-gradient(to right,#F44336 0%,#FFC107 20%,#4CAF50 65%);
    padding-top: 20px;
    font-size: 20px;
}

.progress-bar.bg-success.progress-bar-striped {
    font-size: 28px;
    padding-top: 20px;
    font-weight: 400;
}

p.Paid, p.Due, p.card-payee {
    margin-top: 10px;
    margin-bottom: 10px !important;
}

p.card-payee {
    color: #004c9a;
    font-weight: bold;
    font-size: 24px;
}

li.recovery {
    list-style: circle !important;
}

p.alert {
    font-size: 17px;
    background-color: #ed143d30;
    color: #a2063b;
    font-weight: bold;
}

p.alert:before {content: "\f071";font-family: fontawesome;padding-right: 15px;}


.row > .col-sm-12.col-md-12.col-lg-12 > .list-group > .list-group-item {
        padding-top: 10px;
        padding-bottom: 50px;
}

#main-container > div > router-view > router-view > div:nth-child(3) > div:nth-child(2) > div > div > div {
    padding-bottom: 100px;
}
.badge {
    border-radius: 3px;
    padding: 7px;
    background-color: crimson;
}

p.cardheading.reco {
    color: crimson !important;
    font-weight: bold;
}

p.cardheading, p.header {
    font-weight: bold;
    color: green;
    font-size: 22px;
}

p.heading {
font-weight: bold;
   color: #2a3946;
}


.nav-tabs > li.active > a, .nav-tabs > li.active {
border: none;
}

.nav-tabs > li.active {
  border-bottom: 3px solid green;
}

.nav-tabs > li > a {
    text-decoration: none !Important;
}

h4.sub-header {
    padding-left: 0px;
    text-align: left;
    padding-top: 0px;
    padding-bottom: 0px;
}

h2.title {
    color: #2a2a2a !important;
}

markdown-with-html > .col-md-4.col-sm-6.col-xs-12 > .card,
markdown-with-html > .col-md-3.col-sm-6.col-xs-12 > .card {
    height: 550px;
}

.pie {
    margin-left: auto;
    margin-right: auto;
}

.card.reco {height: auto !important;}

button.silo-accordian-header.au-target {
    display: block;
    padding: 15px 20px;
    background-color: #e9eaea;
    border: none;
    width: 100%;
    text-align: left;
}

span {}

li button span {
    cursor: pointer;
    text-transform: none;
    color: #405568;
    font-weight: bold;
    font-size: 18px;
}